.font {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-italic {
  font-family: ProximaNova-RegularIt;
  font-weight: normal;
}
.font-bold-italic {
  font-family: ProximaNova-BoldIt;
  font-weight: normal;
}
.font-bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.site-font {
  font-size: 13px;
  font-family: Arial, Helvetica, sans-serif;
}
.font-link-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  text-decoration: none;
}
.font-12-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #0099cc !important;
}
.font-14-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #0099cc !important;
}
.font-16-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #0099cc !important;
}
.font_14_09c_u {
  font-size: 14px;
  color: #0099cc !important;
  text-decoration: underline;
}
.font-button {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}
.font-graybutton {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}
.font-bold-14-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 14px;
}
.font-bold-lbl {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333 !important;
  font-size: 14px !important;
}
.font-bold-28px-000 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #000000;
  font-size: 28px;
}
.font-bold-18-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333;
  font-size: 18px;
}
.font-18-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 18px;
}
.font-12px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 12px;
}
.font-bold-12px-777 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #777;
  font-size: 12px;
}
.font-12px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  font-size: 12px !important;
}
.font-14px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 14px;
}
.font-16px-333-bold {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333 !important;
  font-size: 16px !important;
  font-weight: bold;
}
.font-16px-333-bold-u {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333 !important;
  font-size: 16px !important;
  font-weight: bold;
  text-transform: uppercase;
}
.font-14px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777;
  font-size: 14px;
}
.font-bold-14px-777 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #777;
  font-size: 14px;
}
.font-16px-333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333;
  font-size: 16px;
}
.font_16_fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
}
.font-16-7fcce0 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #7fcce0;
  font-size: 16px;
}
.font-20px-fefefe {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #fefefe;
}
.font-20px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 20px;
  color: #777;
}
.font-bold-20px-333 {
  color: #333;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-20px-333 {
  color: #333;
  font-size: 20px;
}
.font-bold-22px-333 {
  color: #333;
  font-size: 22px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-22px-777 {
  color: #777;
  font-size: 22px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-20px-777 {
  color: #777;
  font-size: 20px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-18px-333 {
  color: #333;
  font-size: 18px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-24-bold {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-42-333 {
  color: #333;
  font-size: 42px;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-42-fff {
  color: #fff;
  font-size: 42px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
}
.font-bold-24px-333 {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333;
}
.font_14_09c_bold {
  font-size: 14px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #09c;
}
.font_24_bold_09c {
  font-size: 24px;
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #09c;
}
.font-bold-32px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
}
.font-bold-32px-09c {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #09c!important;
}
.font-bold-u-32px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
  text-transform: uppercase;
}
.font_12_000_u_B8B9BC {
  font-size: 12px;
  color: #333333 !important;
  /*border-bottom: 1px solid #B8B9BC;*/
}
.font_12_000_u_777 {
  font-size: 12px;
  color: #777777 !important;
  border-bottom: 1px solid #B8B9BC;
}
.font_dotted {
  border-bottom: 1px solid #B8B9BC !important;
}
.font_12px_777_u {
  color: #777  !important;
  font-size: 12px  !important;
  text-decoration: underline;
}
.font-12px-999 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #999;
  font-size: 12px;
}
.font-14px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 14px;
  color: #fff;
}
.font-12px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #fff;
}
.font_12px_fff_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 12px;
  color: #fff;
}
.font-13px-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #fff;
}
.font-13px-777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #777;
  text-transform: none;
}
.font-13px-09c {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #0099cc;
}
.font-32px-333-u-c {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 32px;
  color: #333;
  text-align: center;
  text-transform: uppercase;
}
.font_15_fff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 15px;
  color: #fff;
  text-transform: uppercase;
}
.font_40_ff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 40px;
  color: #fff;
  text-transform: uppercase;
}
.font_36_ff_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 36px;
  color: #fff;
  text-transform: uppercase;
}
.font_22_7FCCE0 {
  color: #7FCCE0;
  font-size: 22px;
}
.font_12_7FCCE0 {
  color: #7FCCE0 !important;
  font-size: 12px;
}
.font_20_fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #FFFFFF !important;
  font-size: 20px;
  text-transform: uppercase;
}
.font_15_333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 15px;
  text-transform: uppercase;
}
.font_13_333_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 13px;
  line-height: 23px;
  text-transform: uppercase;
}
.font_13_333_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 13px;
  text-transform: none;
}
.font_16_777 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #777777;
  font-size: 16px;
}
.font-16-fff {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 16px;
}
.font_11_fff_bold {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #FFFFFF;
  font-size: 11px;
}
.font_12_333 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333333;
  font-size: 12px;
}
.font_14_333_bold_up {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #333333;
  font-size: 14px;
  text-transform: uppercase;
}
.font-bold-60-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 60px;
  color: #fff;
}
.font-bold-9-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  color: #fff;
  font-size: 9px;
}
.font-26-fff {
  font-size: 26px;
  color: #fff;
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.font-bold-52-7fcce0 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 52px;
  color: #7fcce0;
}
.font-bold-18-fff {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 18px;
  color: #fff;
}
.font-12-7fcce0 {
  font-family: ProximaNova-Regular, Helvetica Neue, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 12px;
  color: #7fcce0;
}
.font-i-16-333 {
  font-family: ProximaNova-RegularIt;
  font-weight: normal;
  font-size: 16px;
  color: #333;
}
.font-bold-12px-333 {
  font-family: ProximaNova-Bold;
  font-weight: normal;
  font-size: 12px;
  color: #333;
}
/*This file consist only input field styles*/
input {
  background-color: #fff;
}
.input_gray_gradient {
  background: -moz-linear-gradient(top, #ffffff, #f1f1f1);
  /* Firefox 3.6+ */
  /* Chrome 1-9, Safari 4-5 */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f1f1f1));
  /* Chrome 10+, Safari 5.1+ */
  background: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
  background: -o-linear-gradient(top, #ffffff, #f1f1f1);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff, #f1f1f1);
  /* IE10 */
  background: linear-gradient(top, #ffffff, #f1f1f1);
  /* CSS3 */
}
@media screen and (max-width: 1024px) {
  #searchResult {
    background: url("../../img/qa/line.png") no-repeat 25px top !important;
  }
  .cbWrWr {
    padding-left: 30px;
    padding-right: 30px;
  }
  .cbCenter {
    padding: 42px 15px 0 20px;
  }
  .cbEmail table {
    width: 90%;
  }
  input[name="fn"],
  input[name="ln"],
  input[name="e"] {
    width: 20%;
  }
  #subscrTxt {
    width: 30%;
  }
  .footerTwo1 {
    width: 90%;
  }
  .cbWr {
    padding-left: 20px;
  }
  .ctWr .ctLeft {
    padding-left: 30px;
    /*20px*/
  }
  #home_imv {
    right: -30px;
  }
  .new-design-right .watch_video_text {
    margin-left: 30px;
  }
  .headerWraper img.homepage,
  .headerWraper img.logo1 {
    left: 15px !important;
  }
  /* TOP MENU */
  #menuWrapper .dropdown-panel {
    width: 965px !important;
  }
  #support-panel ul.first-column,
  #support-panel ul.first-column li a,
  #support-panel ul.first-column span.image {
    width: 220px;
  }
  #company-panel ul.first-column,
  #company-panel ul.first-column li a,
  #company-panel ul.first-column span.image {
    width: 222px;
  }
  #products-panel ul.first-column,
  #products-panel ul.first-column li a {
    width: 222px;
  }
  #resources-panel ul.first-column,
  #resources-panel ul.first-column li a,
  #resources-panel ul.first-column span.image {
    width: 220px;
  }
  #products-panel ul.first-column span.image {
    width: 220px;
  }
  /* END TOP MENU */
  #tab-buttons {
    padding-left: 50px;
  }
  .product_details {
    width: 920px;
  }
  .containerProductPage .indexl .list {
    margin-left: -35px;
  }
  img.battery-optimazer,
  .rightSl {
    width: 410px;
  }
  .product_details_text {
    width: 530px;
  }
  #cpp #leftCol {
    width: 64%;
  }
  .leftSl {
    width: 53%;
  }
  #t-node .leftCol {
    width: 54%;
  }
  .txt1 {
    width: 92%;
  }
  #lcol {
    width: 400px;
  }
  #ccenter #contcenter_inner {
    left: 53%;
  }
  .c-answers #login_form_popap form,
  .c-answers .fb_wrapper {
    width: 500px  !important;
  }
  .c-answers .fbdiv {
    width: 450px  !important;
  }
  .c-answers .ui-dialog {
    width: 535px !important;
  }
  .c-answers .loginScreen .fbName,
  .loginScreen .fb_Email {
    width: 320px;
  }
  .loginScreen .rightCol form {
    width: 470px !important;
  }
  .containerMyAccount .fb_wrapper {
    width: 460px !important;
  }
  #fieldset-fields {
    margin-left: 20px;
  }
  .loginScreen .mycheck {
    margin-left: 39px !important;
  }
  .loginScreen #rm-label label {
    margin-left: 67px !important;
  }
  #fieldset-refs {
    padding-left: 0px !important;
    margin-left: 0px !important;
  }
  .pwdWithBorder {
    margin-top: 10px !important;
  }
  .loginScreen #rm-label label {
    margin-top: 165px !important;
  }
  /* newsletter page */
  .containerSupportContact,
  .containerSupportContact .innerContainer,
  .containerAboutUs,
  .containerAboutUs .innerContainer,
  .containerMyAccount,
  .containerMyAccount .innerContainer {
    width: 1000px !important;
  }
  .contentIndex1 {
    width: 97%;
  }
  .contentIndex1.spec_height {
    width: 100%;
  }
  .contentBottom_product_download .dl {
    float: none;
    padding-left: 133px;
  }
  .a-renew #cpp {
    width: 96%;
  }
  .a-product-purchase #lcol {
    width: 60%  !important;
  }
  /* registration page*/
  .regScreen .pwdWithBorder,
  .regScreen .emailTextbox {
    width: 310px;
  }
  .topSlideOne .rightSl {
    right: 20px;
  }
  .topSlideOne .rightSl img {
    width: 95%;
  }
  #leftCol .subCaption {
    width: 500px;
  }
  .c-myaccount #cpp {
    width: 100% !important;
  }
  .c-myaccount #cpp #myLicenses {
    width: 96%;
  }
  /* resource library pages */
  .contLibrary {
    left: -35px;
    position: relative;
  }
  .contLibrary .list li a {
    padding: 13px 20px 0 20px !important;
  }
  #ccenter_inner_library .product_details {
    width: 100% !important;
  }
  #dll_details_text {
    width: 83% !important;
  }
  #alph a {
    padding: 0 12px 0 12px  !important;
  }
  #search-box-center {
    background-image: url("../../img/inteface/bg_search_res.png");
    background-repeat: repeat-x;
    width: 98% !important;
  }
  #item_desc_fe {
    width: 45% !important;
  }
  .awards .awardsWrapper {
    width: 90%;
  }
  .awardsWrapper .majorgeeks {
    left: 200px !important;
  }
  .awardsWrapper .editorspick {
    left: 370px !important;
  }
  .awardsWrapper .softonic {
    left: 520px !important;
  }
  .awardsWrapper .awandpr {
    right: 50px !important;
  }
  .tr_company.left,
  .about_company.left {
    width: 97%;
  }
  /* Discussions */
  .containerIndex {
    left: 49%;
  }
  #menuWrapper .dropdown-panel {
    right: -2px;
  }
  /* answers admin panel*/
  #main-messages,
  #main-content {
    margin: 0 auto !important;
  }
  #rsb_title {
    width: 240px !important;
  }
  #dd_ajax_float {
    position: absolute !important;
    top: 835px !important;
    left: 800px !important;
    border: 1px solid #ff0000;
  }
}
@media screen and (max-width: 980px) {
  .gridMr table {
    width: 780px  !important;
  }
  #contentDevList .gridMr {
    padding-left: 5px  !important;
    padding-right: 5px  !important;
  }
  #questionForm input#title {
    width: 350px  !important;
  }
  .form-input {
    width: 700px !important;
  }
  #sidebar .navigation {
    width: 165px !important;
  }
  #sidebar,
  #nav_wrap {
    width: 190px !important;
  }
}
